count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- lncRNAdb
- MalaCards
is_active: true
length: 734
md5: be644ba45235dd976393b35a06eb9034
publications: http://rnacentral.org/api/v1/rna/URS000073F3CA/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000073F3CA
sequence: GGUGGGGCUUCACCACGUUGGCCAGGCUGGUCUUGAACUCCUGAGCUCAAGUGAUCUGCCUGCCUUGGCCUCCCAAAGUGCUGGGACUAUGGGCUUGAGCUACUGUGCCCAGCCGUGCCUGCCUCUUUAGACACAUCAAAAUCCGCCUCUGUGAUUUUUGCUUAUGGCCAUAUAGAGGCAAUUUGAGGUUCACCAACCACAAGGGAAGUAGCUCCCUGCCUUCAUGAGGCUCUGAUACACUAUAAACCUUCCAUUCAGAACCUGUGAUGGAGUCGAGUGUGUAGCCCUAGCUACUUGGGAGGUCAAGGGAAGAGGAUCACUUGAGCCCAGGAGUUUGAGACCAGCUUGAGCAAUGCGAACUGGAAAUAUCGACAAACAGCACUGAAGGCUCCUGGUCUACCACAGGAGGUGAUCUCUAGUGAAGAAGGUUGAGAUUUGCAUGCAGAAUUUCCAGAAUGCUGAAUAUCAGCACGGAUCACUGCAAAGAAGUUGGAACUCAUCUCACAUGAACUUCUCAGGUUCUCUUACAAGACCACCAACAUUCUUCAAACAUCAGUGAAAUAAAACAGGAGGAGGGUUUCGAGCUCUGGAUCCUCAGCCUGGAAAUGUCACAAUUUAAUCCCAAAGGUUUGCUGUGAAGUUGUAAGCAUGACAGUGUGAAACUCGACAGAUUAUUCUUGAAUUCUUUGNUUGGUUUCGUUGNGACCCGACUCUCAUAAAAUUUAUGNUUUCUU
url: http://rnacentral.org/api/v1/rna/URS000073F3CA.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000073F3CA/xrefs.yaml
